@charset "UTF-8";
.uk-panel.hero-panel {
  width: fit-content !important;
  background-color: #FFFC !important;
  padding: 20px !important; }

.hero-panel .el-title {
  color: #004D99 !important; }

@media (max-width: 640px) {
  .hero-panel .el-link {
    line-height: 1.5; } }
@media (min-width: 1200px) {
  .bite-container .bite-jobs-list--block {
    width: 32.5% !important; } }
@media (max-width: 800px) {
  .bite-container .bite-jobs-list--block {
    width: 48% !important; } }
@media (max-width: 640px) {
  .bite-container .bite-jobs-list--block {
    width: 100% !important; } }
.uk-light .uk-icon.uk-navbar-toggle-icon {
  color: #FFF; }

.uk-icon.uk-navbar-toggle-icon {
  color: #000; }

.uk-icon.uk-navbar-toggle-icon:hover {
  color: #005fbd; }

.white * {
  color: #FFF; }

.bite-jobs-list-table th {
  text-align: left;
  background-color: #004D99 !important;
  padding: 4.8px;
  border: 1px solid #004D99 !important;
  color: #FFFFFF !important;
  font-family: Merriweather !important;
  font-size: 24px; }

.bite-jobs-list-table .bite-jobs-list--title a {
  color: #004D99 !important;
  font-weight: 700; }

#video-iframe {
  display: none;
  width: 700px;
  height: 400px; }

#iframe-wrapper {
  position: relative; }

#iframe-placeholder {
  position: relative;
  width: 700px;
  cursor: pointer; }

#iframe-placeholder img {
  width: 700px;
  filter: blur(5px); }

@media (max-width: 1200px) {
  .uk-card .el-link {
    left: 15px !important; } }
.uk-card .el-link {
  position: absolute;
  bottom: 20px;
  left: 45px;
  min-height: 40px; }

.uk-card {
  position: relative;
  padding-bottom: 60px; }

/*#benefitsSection #benefitsIcons .el-item:hover .icon *, #benefitsIcons .el-item:hover .icon * {
    fill:transparent;
    stroke:#0093D9;
}
*/
#benefitsSection #benefitsIcons .el-item .icon,
#benefitsIcons .el-item .icon {
  transition: transform 0.3s ease;
  /* sanfter Übergang */ }

#benefitsSection #benefitsIcons .el-item:hover .icon,
#benefitsIcons .el-item:hover .icon {
  transform: scale(1.05);
  /* nur minimal vergrößern */ }

#benefitsIcons .el-item:hover a h3.iconGridHeadline, #benefitsSection #benefitsIcons .el-item:hover a h3.iconGridHeadline {
  color: #0093D9 !important; }

#benefitsIcons * {
  stroke: #294e95; }

#benefitsIcons.noModal .el-item {
  display: flex;
  flex-direction: column;
  align-items: center; }

#benefitsIcons.noModal *:hover * {
  color: #294e95 !important;
  stroke: #294e95 !important;
  cursor: default !important; }

#iconsModal {
  width: min(90vw, 600px);
  height: fit-content;
  color: #fff; }

#iconsModal .modalcontenttext {
  font-size: 1rem !important; }

#iconsModal .heading {
  font-size: 1.5rem !important; }

#iconsModal svg .st0 {
  stroke: #fff; }

.uk-modal-page {
  overflow-y: auto !important; }

#iconsModal {
  overflow: hidden; }

.bubble-image img {
  clip-path: polygon(0% 0%, 100% 0%, 100% 94%, 83% 94%, 83% 100%, 72% 94%, 0 94%); }

.uk-svg {
  fill: inherit !important; }

.sprechblase {
  /*border: 3px dashed #000;*/
  max-width: 250px; }

.sprechblase.hellblau svg polygon {
  fill: #009de0 !important; }

.sprechblase.dunkelblau svg polygon {
  fill: #294e95 !important; }

.sprechblase.violett svg polygon {
  fill: #522c71 !important; }

.sprechblase.orange svg polygon {
  fill: #d9861c !important; }

.sprechblase.hellgruen svg polygon {
  fill: #bbc328 !important; }

.uk-navbar-toggle-icon svg {
  width: 34px;
  height: 34px; }

/*.home .uk-navbar-toggle-icon svg {
	fill: #FFFFFF;
}
*/
.uk-logo {
  background: rgba(255, 255, 255, 0.9);
  padding: 52px 20px 20px 20px;
  margin-top: -50px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px; }

.home .uk-sticky-below .uk-navbar-left .uk-logo {
  padding: 0;
  margin: 0; }

/*.home .uk-navbar-right .uk-navbar-toggle-icon svg {margin-top: -55px;}
*/
.home .uk-sticky-below .uk-navbar-right .uk-navbar-toggle-icon svg {
  margin-top: -1px; }

.home .uk-navbar-sticky .uk-navbar-toggle-icon svg {
  fill: #A0A0A0; }

.uk-navbar-right {
  flex-direction: row-reverse;
  align-items: center; }

#zudenjobs {
  min-width: 150px; }

/*.home #zudenjobs {margin-top: -47px;}*/
.home .uk-navbar-sticky #zudenjobs {
  margin-top: inherit; }

.home .uk-navbar-nav {
  display: none; }

/*.home .uk-navbar-sticky .uk-navbar-nav {display: inherit;}*/
.uk-navbar-container.uk-navbar-sticky {
  padding-top: 0px;
  padding-bottom: 0px; }

.uk-navbar-sticky .uk-logo {
  max-width: 80px; }

.uk-navbar-sticky .uk-navbar-toggle-icon svg {
  margin-top: inherit; }

.bite-jobs-list-table th {
  text-align: left;
  color: #0061aa;
  background-color: #099EDE !important;
  padding: 4.8px;
  border: 1px solid #099EDE; }

#benefitsSection {
    /*position: relative;
    &:after{
        position: absolute;
        top: -65px;
        left: -70px;
        content: "";
        background: url('/wp-content/uploads/2023/08/Sprechblase-4.png');
        background-size: cover;
        height: 300px;
        width: 300px;

        @media only screen and (max-width: 990px){
            transform: scale(0.7);
        }

        @media only screen and (max-width: 640px){
            transform: scale(0.5);
            top: -145px;
            left: -120px;
        }
    }*/ }
  #benefitsSection #benefitsIcons .el-item {
    background: white;
    color: #294e95 !important;
    cursor: pointer !important; }
    #benefitsSection #benefitsIcons .el-item a {
      width: 100%;
      cursor: pointer !important;
      display: flex;
      flex-direction: column;
      align-items: center;
      padding: 0;
      box-sizing: border-box; }
    #benefitsSection #benefitsIcons .el-item svg {
      fill: none;
      stroke: #294e95;
      stroke-width: 2px; }
    #benefitsSection #benefitsIcons .el-item .icon {
      width: 80px; }
    #benefitsSection #benefitsIcons .el-item .iconGridHeadline {
      color: #294e95 !important;
      font-size: 1rem;
      font-weight: 600;
      margin-bottom: 1rem;
      margin-top: 0.5rem; }
    #benefitsSection #benefitsIcons .el-item .uk-overlay-primary {
      display: none; }

/*#counterSection{
    position: relative;
    &:after{
        position: absolute;
        top: 0px;
        right: 0px;
        content: "";
        background: url('/wp-content/uploads/2023/08/Sprechblase-1.png');
        background-size: cover;
        height: 300px;
        width: 300px;

        @media only screen and (max-width: 990px){
            top: -180px;
            right: -110px;
            transform: scale(0.7);
        }

        @media only screen and (max-width: 640px){
            top: -230px;
            right: -70px;
            transform: scale(0.7);
        }
    }
}*/
/*#sectionKontakt{
    position: relative;
    &:after{
        position: absolute;
        top: -100px;
        right: -70px;
        content: "";
        background: url('/wp-content/uploads/2023/08/Sprechblase-5.png');
        background-size: cover;
        height: 300px;
        width: 300px;
    }
}*/
/*
#altersvorsorgeSection{
    position: relative;
    &:after{
        position: absolute;
        top: -50px;
        right: 0px;
        content: "";
        background: url('/wp-content/uploads/2023/08/Sprechblase-6.png');
        background-size: cover;
        height: 300px;
        width: 300px;
    }
}*/
.tester {
  position: relative; }
  .tester:after {
    position: absolute;
    top: 0px;
    left: 0px;
    content: "";
    background: url("/wp-content/uploads/2023/08/Sprechblase-2.png");
    background-size: cover;
    height: 300px;
    width: 300px; }

#heroTop .el-overlay {
  /* background: rgba(41,78,149,0.8);*/
  padding: 2rem 0; }

.maGridList {
  list-style-type: none;
  margin: 0;
  padding: 0;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
  font-size: 0.85rem;
  margin-top: 1rem; }
  .maGridList li {
    margin-bottom: 0.5rem; }
    .maGridList li svg {
      width: 0.85rem;
      height: 0.85rem;
      margin-right: 0.5rem; }

.claim {
  font-family: 'Merriweather'; }
  .claim strong {
    font-weight: 700; }

.uk-modal {
  width: 600px;
  height: 400px;
  margin: 0 auto;
  top: 25%;
  -webkit-box-shadow: 0px 0px 16px 5px rgba(0, 0, 0, 0.28);
  box-shadow: 0px 0px 16px 5px rgba(0, 0, 0, 0.28); }
  .uk-modal .modalImage {
    fill: none;
    stroke: white;
    stroke-width: 2px;
    width: 100px;
    height: 100px;
    margin: 0 auto; }

.uk-accordion-title {
  padding-top: 20px; }
